@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/decoupe/fondDePage.jpg);
	background-color: #afa081;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	background-repeat:no-repeat;
	background-position-x:-13px;
	/*margin-left:-13px;*/
}
a {
	color: #000000;
	text-decoration: none;
}
#interface {
	/*width: 980px;*/
	/*width: 982px;*/
	width: 981px;
	text-align: center;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	visibility: visible;
	margin: 0px;
	padding: 0px;
	/*margin-left:-12px;*/
}



/*------------------- Fil d'arianne (Debut)----------------------*/
#interface .titreArianneAccueil {
	color: #FFFFFF;
	font-size: 10px;
	padding: 8px 0px 0px 16px;
	margin: 0px;
	width: 638px;
	height: 60px;
}
.titreArianneAccueil a {
	color: #FFFFFF;
}

#interface .titreArianne {
	/*height: 72px;*/
	color: #FFFFFF;
	font-size: 10px;
	padding: 12px 0px 0px 16px;
}

.titreArianne a{
	height: 72px;
	color: #FFFFFF;
	font-size: 10px;
}

.titreArianne p {
	margin: 0px;
	padding: 0px 0px 5px;
}
.filArianneAccueilNoir {
	font-size: 10px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
/*------------------- Fil d'arianne (Fin)----------------------*/


/*------------------- Menu haut (Debut)----------------------*/
#interface .menuHaut {
	color: #FFFFFF;
	font-weight: bold;
	overflow: visible;
	z-index: 1;
	
}
#interface .menuHaut td {
	/*text-align: center;*/
	padding-left:14px;
	padding-right:8px;
	height: 22px;
	position: relative;
}
#interface .menuHaut td:hover {
	color: #FFFFFF;
	background-color: #0078bb;
	cursor: default;

}
.menuHaut a {
	color: #FFFFFF;
}

#interface .menuHaut a{
	/*color:#FFFFFF;*/
	font-weight:bold;
	overflow:visible;
	z-index:1;
	display: block;
}













/*------------------- Menu haut (Fin)----------------------*/

/*------------------- Sous-menu haut (Debut)----------------------*/
.sMenuHaut {
	position: absolute;
	top: 20px;
	background-color: #000000;
	color: #595959;
	/*text-align: left;*/
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: -12px;
	margin-right: 12px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #444D51;
	border-bottom-color: #444D51;
	
	visibility: hidden;
}

.sMenuHaut li {
	list-style-type: none;
	margin: 0px;
	padding: 0px 14px 4px 14px;
	/*--height: 16px;--*/
	text-align: left;
}
.sMenuHaut li:hover {
	background-color: #D7D0C0;
	cursor: default;

}
.sMenuHaut ul {
	margin: 0px 0px 0px -2px;
	width: 189px;
	background-color: #FFFFFF;
	/*padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;*/
	padding:5px 0px 5px 0px;
	
}

.sMenuHaut  a{
	color: black;
}


.sMenuHaut li a{
	color: #585858;
}

.sMenuHaut li a:hover{
	color:black;
}
/*------------------- Sous-menu haut (Fin)----------------------*/

/*------------------- Menu Haut Langue (Debut)----------------------*/
#jflanguageselection {
	float:right;
	margin-top:-30px;
	vertical-align:inherit;
}
/*------------------- Menu Haut Langue (Fin)----------------------*/

/*------------------- Pied de Page (Debut)----------------------*/
#interface #basDePage {
	height: 100%;
	font-size: 10px;
	color: #79c1e9;
}

#interface #basDePage a{
	color:#79C1E9;
	font-size:10px;
}
/*------------------- Pied de Page (Fin)----------------------*/

/*------------------- Gnral----------------------*/
#fondPage {
	background-repeat: no-repeat;
	background-position: center top;
}

#interface #contenu {
	height: 400px;
}
#contenu .contentTxt {
	text-align: justify;
	line-height: 18px;
}




#contenu #menuOptionnel {
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	clear:left;
	color:#FFFFFF;
	display:block;
	font-size:14px;
	font-weight:normal;
	/*line-height:24px;*/
	margin:20px 0px 0px;
	padding:0px;
	text-align:justify;
}

#contenu #menuOptionnel a{
	color: #FFFFFF;
	font-weight:bold;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight: bold;
}

#contenu #menuOptionnel a:hover{
	background-color:#FFFFFF;
	color:#3333CC;
	font-weight:bold;
}


#contenu #menuOptionnel ul {
	margin: 0px;
	padding: 0px;
}


#contenu #menuOptionnel li {
	list-style-type:none;
	float: left;
	width: 97%;
	clear: left;
	margin: 0px 0px 0px -4px;
	padding: 2px 4px;
}
#contenu #menuOptionnel li:hover {
	color: #3333CC;
	background-color: #FFFFFF;
	cursor: default;
	display: block;
}
#contenu #menuOptionnel li:hover a{
	color: #0078BB;
	display:block;
	font-weight:bold;
}

















#contenu #encart {
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	clear:left;
	color:#FFFFFF;
	display:block;
	font-size:14px;
	font-weight:normal;
	/*line-height:24px;*/
	margin:20px 0px 0px;
	padding:0px;
	text-align:justify;
}

#contenu #encart li {
	
}

#contenu #encart a{
	color: #FFFFFF;
	width: 97%;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight: bold;
}

#contenu #encart a:hover{
	background-color:#FFFFFF;
	color:#3333CC;
	font-weight:bold;
	
}

#contenu #encart ul {
	margin: 0px;
	padding: 0px;
}


#contenu #encart li {
	list-style-type:none;
	float: left;
	width: 97%;
	clear: left;
	margin: 0px 0px 0px -4px;
	padding: 2px 4px;
}
#contenu #encart li:hover {
	color: #3333CC;
	background-color: #FFFFFF;
	cursor: default;
	display: block;
}
#contenu #encart li:hover a{
	color: #0078BB;
	display:block;
	font-weight:bold;
}








.contentTxt a {
	text-decoration: underline;
	color: #0078BB;
	font-weight: normal;
}

.spacer {
	padding-top: 5px;
	padding-right: 16px;
	padding-left: 16px;
	margin-top: 5px;
	margin-right: 16px;
	margin-left: 16px;
}
.spacerWord {
	padding-right: 6px;
	padding-left: 6px;
}

.bt {
	color: #FFFFFF;
	font-weight: normal;
	width: 100px;
	border: 1px solid #7191A3;
	margin: 0px;
	padding: 0px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #384556;
}
.rechercheLibelle {
	font-size: 12px;
	color: #354354;
	font-weight: bold;
}
.rechercheContent {
	font-size: 10px;
	border: 1px solid #354354;

}

.title	{
	color:#79C1E9;
	font-size:30px;
}

.puce {
	margin: 0px 5px 0px 0px;
	float: left;
	color: #FFFFFF;
	background-color: #AFA081;
	width: 15px;
	height: 16px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}

